html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #666666;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: url(images/page_bg.gif);
	text-align: center;
	font: 16px arial, sans-serif;
	color: #464544;
        color:#FFFFFF
	margin: 0;
}

#outer {
	background: top left url(images/page_bg_top.gif) repeat-x;
	padding-top: 0px;
}

/** layout **/
#wrapper {
	text-align: center;
	margin: auto;
	width: 798px;
	position: relative;
	background: url(images/body_bg.gif) repeat-y;
}
#body-bot {
  background: bottom left url(images/body_bg_bot.jpg) no-repeat;
}
#body-top {
  background: url(images/body_bg_top.gif) no-repeat;
  min-height: 800px;
  _height: 800px;
  padding-bottom: 14px;
}

/** logo **/

#logo {
	width: 298px;
	text-align: center;
	float: right;
	display: block;
	background-repeat: no-repeat;
}
#logo h1 {
  color: #6F7033;
  font: 22px "Arial narrow", arial, sans-serif;
  line-height: 1;
  padding-top: 0.8em;
}
#logo p {
  color: #464544;
  font: 16px "Arial narrow", arial, sans-serif;
  margin: 0;
}

#logo2 {
	width: 298px;
	text-align: center;
	float: left;
	display: block;
	background-image: url(images/ander.JPG);
	background-repeat: no-repeat;
	margin-left: 30px;
	height: 60px;
}
#logo2 h1 {
  color: #6F7033;
  font: 22px "Arial narrow", arial, sans-serif;
  line-height: 1;
  padding-top: 0.8em;
}
#logo2 p {
  color: #464544;
  font: 16px "Arial narrow", arial, sans-serif;
  margin: 0;
}

/** nav **/

#nav {
	margin-top: 20px;
	float: right;
	display: block;
	background-color: #333333;
	width: 777px;
	margin-right: 10px;
	vertical-align: middle;
	padding-bottom: 10px;
}
#nav li {
	list-style: none;
	float: left;
	background: left center url(images/arr.gif) no-repeat;
	padding-left: 15px;
	padding-right: 20px;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#nav a:hover {
  color: #FFA405;
}

/** green box **/
#gbox {
	margin-top: 47px;
	text-align: center;
	width: 798px;
	margin-left: 10px;
}

#gbox-bg  { background: url(images/green_bg.gif) repeat-y; }
#gbox-grd { background: bottom url(images/green_grad_bot.jpg) repeat-x; }
#gbox-top {

}
#gbox-bot {

}

#gbox-grd {
  min-height: 300px;
  padding: 2px 24px;
}

#gbox h2 {
  font: bold 14px arial, sans-serif;
  color: #000;
  margin: 0;
}

#gbox p {
  margin: 1em 0;
}

#features {
  background: #EDF0C4;
  padding: 14px;
  margin: 0 -14px;
}
#features h2 {
  position: relative;
}
#features ul {
  float: left;
  width: 49%;
  margin: 1em 0;
  padding: 0;
}
#features li {
  list-style: square;
  margin-left: 12px;
}

/** footer **/

#newsletter, #events {
  float: left;
  width: 49%;
  margin-top: 1em;
}
#newsletter h2, #events h2 {
  color: #fff;
}
#newsletter .text {
  width: 125px;
}
#newsletter form {
  margin: 0.3em 0 0.6em 0;
}
#newsletter p {
  margin: 0.3em 0;
  font-size: 10px;
}
#newsletter a {
  color: #000;
}

#events {
  margin-left: 6%;
  width: 38%;
}
#events ul {
  margin: 0.3em 0;
  padding: 0;
}
#events li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** grey box **/

#greybox {
	background: url(images/grey_bg.gif) repeat-y;
	width: 326px;
	position: absolute;
	top: 280px;
	left: 12px;
	text-align: right;
}
#greybox-top {
  background: url(images/grey_img.jpg) no-repeat;
  padding-left: 165px;
  padding-top: 18px;
}
#greybox-bot {
  background: bottom left url(images/grey_bot.gif) no-repeat;
  padding-bottom: 4px;
}
#greybox h2 {
  font: bold 12px arial, sans-serif;
  color: #E4EE6A;
  line-height: 1.5;
}
#greybox a {
  color: #fff;
}


#copyright {
	font-size: 9px;
	color: #fff;
}
#outer #wrapper #body-bot #body-top #gbox #gbox-bg #gbox-grd a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#outer #wrapper #body-bot #body-top #gbox #gbox-bg #gbox-grd a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF33;
	text-decoration: none;
}
